
#safelogBigbanner {
	background: url(/products/safelog/SafelogBigBanner/mainBG.png) no-repeat 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 556px;
	width: 727px;
	position: relative;
}
.logo {
	margin: 0px;
	padding: 0px;
	height: 106px;
	width: 381px;
	position: absolute;
	left: 174px;
	top: 111px;
}
.cols {
	margin: 0px;
	padding: 0px;
	width: 530px;
	overflow: hidden;
	position: absolute;
	left: 100px;
	top: 250px;
}
.cols .col {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 106px;
	text-align: center;
	line-height: 14px;
}
.cols .col a {
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
}
.cols .col a img {
	display: inline-block;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.cols .col a img:hover {
-webkit-transform: translateY(-5px);
transform: translateY(-5px);

}

.cols .col a img:active {
	-webkit-transform:translateY(25px);
	-moz-transform:translateY(25px);
	-o-transform:translateY(25px);
	-ms-transform:translateY(25px);
	transform:translateY(25px);
	}
.smallss    {
	font-size: 9px;
	line-height: 100%;
	margin: 0px;
	padding: 0px;
}
.cols .col a {
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
	display: block;
}
.cols .col a:active {color: #0CF;}

.bottom {
	position: absolute;
	left: 0px;
	top: 475px;
}
.bottom .left {
    margin: 15px 0px 0px 0px;
    padding: 0px;
    float: left;
    width: 307px;
    font-size: 14px;
    text-align: left;
}
.bottom .right {
	margin: 0px;
	padding: 0px;
	float: right;
}
.botBTN {
	text-decoration: none;
	display: block;
	padding: 0px;
	float: left;
	height: 70px;
	width: 72px;
	margin-right: 3px;
}
